Subject: Re: Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023032100300553
From: Cheryl DiMaggio <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 21 Mar 2023 22:39:31 +0000

I d I don't say the was hole in the comforter  here's over 15 places that's are sowed probably to cover hole is u our stuff 2nds and I want my money back u know what u sold me and it's not right and I sent you pictures backing it up

On Tue, Mar 21, 2023, 9:00 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010573988644

Item:   Comfort Spaces Coco Microfiber 4-Piece Teal/Gray Comforter Set, Full/Queen, Size: Full/Queen, Actual Color: Teal/Gray

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service

Walmart Customer Service Team